/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .footer {
        height: 438px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        position: relative;
    }

    .footer .ydFoot {
        display: none;
    }

    .footer .code-list {
        width: 100%;
        height: auto;
        position: absolute;
        bottom: 350px;
        z-index: 999;
        left: 0;
    }

    .footer .code-list img {
        width: 100%;
    }

    .footer .footer-inner {
        width: 1200px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 100%;
    }

    .footer .footer-inner .footer_top_left {
        display: flex;
        color: #fff;
        font-size: 16px;
        width: 950px;
        justify-content: space-between;
        padding-top: 90px;
    }

    .footer .footer-inner .footer_top_left a {
        color: #fff;
    }

    .footer .footer-inner .footer_top_left dt {
        font-size: 21px;
        font-weight: 700;
        border-left: solid 4px #fff;
        line-height: 24px;
        padding-left: 14px;
        margin-bottom: 20px;
    }

    .footer .footer-inner .footer_top_left dd {
        font-size: 15px;
        margin-bottom: 15px;
        padding-left: 18px;
    }

    .footer .footer-inner .footer_top_right {
        color: #fff;
        font-size: 15px;
        text-align: center;
        display: flex;
    }

    .footer .footer-inner .footer_top_right .ir_img {
        width: 100px;
        cursor: pointer;
        display: flex;
        flex-direction: column;
        align-items: center;
        overflow: hidden;
    }

    .footer .footer-inner .footer_top_right .ir_img .il_img_icon {
        width: 80px;
        height: 80px;
        border-radius: 50%;
        background: url(../images/zyzBtn-r.png) no-repeat;
        background-size: 100% 100%;
    }

    .footer .footer-inner .footer_top_right .ir_img .ir_img_icon {
        width: 80px;
        height: 80px;
        background: url(../images/icon-r.png) no-repeat;
        background-size: 100% 100%;
    }

    .footer .footer-inner .footer_top_right .ir_img p {
        line-height: 22px;
        padding-top: 10px;
    }

    .footer .footer-bottom {
        height: 117px;
        border-top: solid 1px rgba(255, 255, 255, .2);
        font-size: 15px;
        text-align: center;
        line-height: 117px;
        color: #fff;
    }

    .footer .footer-bottom span {
        margin: 0 13px;
    }

    .footer .footer-bottom a {
        color: #fff;
        margin: 0 13px;
    }
}

@media screen and (max-width: 750px) {
    .footer {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        position: relative;
    }

    .footer .pcFoot {
        display: none;
    }

    .footer .code-list {
        width: 100%;
        height: auto;
        position: absolute;
        bottom: 4.666667rem;
        z-index: 999;
        left: 0;
    }

    .footer .code-list img {
        width: 100%;
    }

    .footer .footer-inner {
        width: 9.0133rem;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 4rem;
    }

    .footer .footer-inner .footer_top_left {
        display: flex;
        color: #fff;
        font-size: .22rem;
        justify-content: space-between;
    }

    .footer .footer-inner .footer_top_left a {
        color: #fff;
    }

    .footer .footer-inner .footer_top_left dd {
        line-height: .6rem;
    }

    .footer .footer-inner .footer_top_right {
        color: #fff;
        font-size: .3rem;
        text-align: center;
        display: flex;
        justify-content: center;
    }

    .footer .footer-inner .footer_top_right .ir_img {
        width: 1.8667rem;
        cursor: pointer;
        display: flex;
        flex-direction: column;
        align-items: center;
        overflow: hidden;
    }

    .footer .footer-inner .footer_top_right .ir_img .il_img_icon {
        width: 1.35rem;
        height: 1.35rem;
        border-radius: 50%;
        background: url(../images/zyzBtn-r.png) no-repeat;
        background-size: 100% 100%;
    }

    .footer .footer-inner .footer_top_right .ir_img .ir_img_icon {
        width: 1.35rem;
        height: 1.35rem;
        background: url(../images/icon-r.png) no-repeat;
        background-size: 100% 100%;
    }

    .footer .footer-inner .footer_top_right .ir_img p {
        line-height: .3rem;
        padding-top: .12rem;
    }

    .footer .footer-bottom {
        width: 9.0133rem;
        margin: 0 auto;
        border-top: solid 1px rgba(255, 255, 255, .2);
        font-size: .3467rem;
        line-height: .48rem;
        color: #fff;
        padding: .3rem 0;
    }

    .footer .footer-bottom a {
        color: #fff;
    }
}

@media screen and (min-width: 750px) {
    .jnhFooter {
        background: #fff;
        background-size: cover;
        background-position: center;
    }

    .footerTopBg {
        width: 100vw;
        height: 3.85vw;
        background: #b94331;
        background-image: url(../images/kjzz-footerTopBg.png);
        background-size: cover;
        background-position: center;
    }

    .bjkxjnh-footer {
        height: 20vw;
    }

    .bjkxjnh-footer .footer-inner {
        width: 62.5vw;
    }

    .bjkxjnh-footer .footer-inner .footer_top_left {
        width: 46vw;
        padding-top: 0;
    }

    .bjkxjnh-footer .footer-inner .footer_top_left dt {
        font-size: 1.5vw;
        line-height: 1.8vw;
        padding-left: .8vw;
        margin-bottom: 1.2vw;
        color: #da3b36;
        position: relative;
    }

    .bjkxjnh-footer .footer-inner .footer_top_left dt:before {
        content: "";
        display: block;
        position: absolute;
        width: 1.98vw;
        height: 1.98vw;
        left: -1.7vw;
        background: url(data:image/png;base64,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) no-repeat;
        background-size: 1.98vw 1.98vw;
    }

    .bjkxjnh-footer .footer-inner .footer_top_left dd {
        font-size: 1.1vw;
        margin-bottom: .9vw;
        padding-left: 1vw;
    }

    .bjkxjnh-footer .footer-inner .footer_top_left a, .bjkxjnh-footer .footer-inner .footer_top_left dd p {
        font-size: 1.1vw;
        color: #666;
    }

    .bjkxjnh-footer .footer-inner .footer_top_right {
        color: #333;
    }

    .bjkxjnh-footer .footer-inner .footer_top_right .ir_img {
        width: 7vw;
        font-size: 1.1vw;
        margin-left: 2vw;
    }

    .bjkxjnh-footer .footer-inner .footer_top_right .ir_img .il_img_icon {
        width: 7vw;
        height: 7vw;
        background: url(../images//zyzBtn-r.png) no-repeat;
        background-size: 100% 100%;
    }

    .bjkxjnh-footer .footer-inner .footer_top_right .ir_img .ir_img_icon {
        width: 7vw;
        height: 7vw;
        background: url(../images//icon-r.png) no-repeat;
        background-size: 100% 100%;
    }

    .bjkxjnh-footer .footer-inner .footer_top_right .ir_img p {
        line-height: 1.5vw;
        padding-top: .5vw;
    }

    .bjkxjnh-footer .footer-bottom {
        height: 4vw;
        font-size: 1.1vw;
        line-height: 4vw;
        border-top-color: #e8e8e8;
        color: #9d9d9d;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 20px;
    }

    .bjkxjnh-footer .footer-bottom a {
        color: #9d9d9d;
    }
}

@media screen and (max-width: 750px) {
    .jnhFooter {
        background: #fff;
        background-size: cover;
        background-position: 15rem;
    }

    .footerTopBg {
        width: 100vw;
        height: 3.85vw;
        background: #b94331;
        background-image: url(../images/kjzz-footerTopBg.png);
        background-size: cover;
        background-position: center;
    }

    .bjkxjnh-footer .footer-inner .footer_top_left, .bjkxjnh-footer .footer-inner .footer_top_left a, .bjkxjnh-footer .footer-inner .footer_top_right {
        color: #666;
    }

    .bjkxjnh-footer .footer-inner .footer_top_right .ir_img .il_img_icon {
        background: url(../images/zyzBtn-r.png) no-repeat;
        background-size: 100% 100%;
    }

    .bjkxjnh-footer .footer-inner .footer_top_right .ir_img .ir_img_icon {
        background: url(../images/icon-r.png) no-repeat;
        background-size: 100% 100%;
    }

    .bjkxjnh-footer .footer-bottom {
        border-top: solid 1px #e8e8e8;
        color: #9d9d9d;
    }

    .bjkxjnh-footer .footer-bottom a {
        color: #9d9d9d;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .footer .mooter {
        width: 100vw;
        height: 100vh;
        background: rgba(0, 0, 0, .5);
        position: fixed;
        top: 0;
        left: 0;
        z-index: 2000000000;
    }

    .footer .mooter .conBox {
        margin: 150px auto;
        width: 95%;
        background: #fff;
        padding: 30px;
        box-sizing: border-box;
    }

    .footer .mooter .conBox .closeBtn {
        width: 40px;
        float: right;
        margin-bottom: 10px;
        cursor: pointer;
    }

    .footer .mooter img {
        width: 100%;
        display: block;
        height: auto;
    }
}

@media screen and (max-width: 750px) {
    .footer .mooter {
        display: none !important;
    }
}
